section.saiba-mais {
    border-bottom: 1px solid #ebebeb;
}
section.saiba-mais .area-text {
    padding-bottom: 2rem;
    margin-bottom: 0rem;
}
main.contato {
    background-image: url("../img/contato/background.webp");
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}
main.contato::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5%;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(213 213 213) 100%);
    pointer-events: none;
}
main.contato .content {
    padding: 2rem 1rem 0;
    color: var(--color-blue);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
}
main.contato .content > .left,
main.contato .content > .right {
    width: 50%;
}
main.contato .content > .right {
    display: flex;
    align-items: center;
    justify-content: center;
}
main.contato .content > .left,
.left form.form-contato {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
main.contato .content > .left h1 {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
}
main.contato .content > .left h1 strong {
    font-weight: 700;
}
form.form-contato input {
    padding: 15px 1rem;
    border-radius: 35px;
    border: 2px solid var(--color-blue);
    background-color: transparent;
    outline: none;
    width: 100%;
}
form.form-contato input:focus {
    background-color: #feeae294;
}
form.form-contato button {
    background-color: var(--color-blue);
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    padding: 8px 1rem;
    border-radius: 30px;
    max-width: 230px;
    width: 100%;
    margin: 0 auto;
}
form.form-contato button:hover {
    background-color: var(--color-ciano);
    transition: .3s;
}
@media (max-width: 1000px) {
    main.contato .content {
        flex-direction: column;
    }
    main.contato .content > .left, 
    main.contato .content > .right {
        width: 100%;
    }
}
@media (max-width: 700px) {
    main.contato .content > .right img {
        width: 100%;
        height: auto;
    }
}
@media (max-width: 400px) {
    section.saiba-mais .area-text h3 a {
        white-space: nowrap;
    }
}